﻿@charset "utf-8";
/* CSS Document */
body{
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	
}

/*店舗別カラー*/
.col_ol{
	background-color: #ff0066;
}
.col_akb{
	background-color: #cc0000;
}
.col_op{
	background-color: #269295;
}
.col_ph{
	background-color: #ff8900;
}
.col_sw{
	background-color: #a4743d;
}

/*heder*/


/*スライダー用*/
.item img {
width:100%;}

/*　トップバナー差し替え　*/
.jumbotron--top
 {
    background: url("https://www.candyfruit.com/img_top/2029_2253x1500.jpg")0 0 no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: 400px;
    color: #fff;
}
/*　トップバナー差し替えここまで　*/
.jumbotron--top_sp
 {
    background: url("http://www.candyfruit.com/img_top/2029_1000x1400.jpg")0 0 no-repeat;
    background-size: cover;
    height: 100vh;
    min-height: 400px;
    color: #fff;
}

.jumbotron__content
 {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(50%);
}

.fluid2 {
padding:0;
margin-bottom: 20px;}

a.btn_down {
    display: block;
    position: relative;
    top:85%;
    left: 50%;
    overflow: hidden;
    padding: 40px 0 0 0;
    margin: 0 0 0 -60px;
    width: 120px;
    height: 0;
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, 0.2);
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    z-index: 10;
    text-shadow: 0 0 black;
}

a.btn_down:before {
    position: absolute;
    top: 0;
    left: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-left: -10px;
    border-left: 3px solid rgba(255, 255, 255, 0.8);
    border-bottom: 3px solid rgba(255, 255, 255, 0.8);
    content: "";
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*カルーセル用*/
.reccomend_title{
	font-size: 20px;
	text-align: center;
	margin-bottom: 0;
	font-weight: 200;
	color: #ff0066;
}
.box{
	margin: 20px;
	padding: 0;
	border: 1px solid #777777;
}
.box img{
	padding: 0;
	margin: 0;
}
.box h3{
	font-size: 14px;
	color: #fff;
	font-weight: 200;
	text-align: center;
	line-height: 20px;
	padding: 10px 5px;
}
.box p{
	text-align: center;
	color: #084a0d; 
}

/*お店紹介*/
.boxinner {
    width: 100%;
	height: 100%;
    vertical-align: middle;
    padding: 40px 15px;;
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	box-sizing: border-box;
}
.boxinner h3{
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	padding: 10px 0 ;
	color: #fff;
	width: 80%;
	margin: 0 auto;
}
.boxinner p{
	margin: 0 auto;
	width: 80%;
	font-size: 14px;
}
.boxinner_bottun{
	text-align: center;
	font-size: 12px;
	padding-top: 50px;
}
.bg_green{
	background-color: #084a0d;
}

/*info*/
.info{margin: 10px 10px;}
.info h2{
	font-size: 14px;
	color: #ff0066;
	font-weight: bold;
	border-bottom: dotted 1px #ff0066;
	text-align: center;
}
.info_img {
    display: block;
    width: 100%;
    min-height: 476px;
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: middle;
    float: left;
}
/*footer*/
footer{
	background-color: #084a0d;
	color: #fff;
	margin-top: 50px;
	padding: 30px 0;
}

.footer h4{
	font-size: 16px;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.footer li a{
	color: #fff;
	text-decoration: none;
}

.footer li a:hover{
	color: #fff;
	text-decoration: underline;
}

/* font & margin*/
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}

.fsize_b {
	font-weight:bold ;
}
.fsize_10 {
	font-size:0.625em;
}
.fsize_12 {
	font-size:0.750em;
}
.fsize_14 {
	font-size:0.875em;
}
.fsize_16 {
	font-size:1.000em;
}
.fcolor_pink {
	color:#ff0066;
}
.fcolor_green {
	color:#023607;
}
.glyphicon {
    font-size: 50px;
}

/*ゴースト*/
.btn-ghost {
  background: transparent;
}
.btn-default {
  color: #777;
}
.btn-ghost.btn-primary {
  color: #337ab7;
}
.btn-ghost.btn-success {
  color: #5cb85c;
}
.btn-ghost.btn-info {
  color: #5bc0de;
}
.btn-ghost.btn-warning {
  color: #f0ad4e;
}
.btn-ghost.btn-danger {
  color: #d9534f;
}
.btn-ghost
.btn-primary:hover,
.btn-ghost.btn-success:hover,
.btn-ghost.btn-info:hover,
.btn-ghost.btn-warning:hover,
.btn-ghost.btn-danger:hover {
  color: #fff;
}
.btn-white {
  color: #fff;
  border: 1px solid #fff;
}

.btn-ghost.btn-white:hover {
  color: #333;
  background: #fff;
}

/*画像ズーム*/

.scale {
    width: 100%;
    overflow: hidden;
	position: relative;
	background-color: #000000;
}

.scale img {
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
	width: 100%;
	filter:alpha(opacity=50);
   -moz-opacity: 0.5;
   opacity: 0.5;
}

.scale img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	filter:alpha(opacity=100);
   -moz-opacity: 1;
   opacity: 1;
}

.scale p {
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
	font-size: 18px;
  top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
	width: 80%;
	text-align: center;
	font-weight: bold;
  }

/* .row の左右のネガティブマージンを0にする */
.row--nopadding {
  margin-left: 0;
  margin-right: 0;
}
 
/* .row--nopadding の中にあるカラムの左右のパディングを0にする */
.row--nopadding > [class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}

/* .row の左右のネガティブマージンを0にする */
.row--padding5 {
  margin-left: 0;
  margin-right: 0;
}
 
/* .row--nopadding の中にあるカラムの左右のパディングを0にする */
.row--padding5 > [class*="col-"] {
  padding-left: 3;
  padding-right: 3;
}

/*google map*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
